Bug#549494: libstring-mkpasswd-perl: wrong help text in mkpasswd.pl

Andrew Schulman andrex at alumni.utexas.net
Sat Oct 3 19:54:10 UTC 2009

Package: libstring-mkpasswd-perl
Version: 0.02-2
Severity: minor

mkpasswd.pl --help says that --nospecial is an alias for --upper=0.
Obviously that should be --special=0.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (400, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26 (SMP w/3 CPU cores; PREEMPT)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=UTF-8) (ignored: LC_ALL set to en_US)
Shell: /bin/sh linked to /bin/bash

Versions of packages libstring-mkpasswd-perl depends on:
ii  perl                          5.10.0-25  Larry Wall's Practical Extraction 

libstring-mkpasswd-perl recommends no packages.

libstring-mkpasswd-perl suggests no packages.

-- no debconf information

More information about the pkg-perl-maintainers mailing list